// Autogenerated by typings-for-css-modules-loader.
// Please do not change this file!
declare namespace InputSassNamespace {
  export interface IInputSass {
    root: string;
  }
}

declare const InputSassModule: InputSassNamespace.IInputSass;

export = InputSassModule;
